/*
 *  CSS - styly jednotlivych podstranek
 *  Copyrighted by Tomas Halada, www.LTweb.cz
 */

/* informacni stranky ---------------------------------------------------- */
.doc p {
  width: 90%;
  margin: 15px auto;
  text-align: justify;
}
.doc ul {
  text-align: justify;
}

/* novinky na homepage ------------------------------------------------- */
#news .new {
  width: 536px;
  border: 1px solid #e7d9d8;
  margin: 0 0 5px 0;
  padding: 10px;
}
#news .date {
  position: relative;
  float: right;
  color: #808080;
}
#news strong {
  display: block;
  margin-bottom: 5px;
  text-align: left;
}
#news .text {
  display: block;
  width: 80%;
  margin: 0 auto;
  text-align: justify;
  font-size: 0.85em;
} 

/* strucne hledani ------------------------------------------------------ */
#short-search {
  background: #ff993a url(../img/menu3-bg.gif) repeat-x top center;
  border: 1px solid #e7d9d8;
  padding-bottom: 20px;
  margin-bottom: 4px;
  width: 556px;
}
#short-search .image {
  position: relative;
  float: left;
  left: 2px;
  top: 3px;
  width: 84px;
  height: 70px;
  background: url(../img/search-image.gif) no-repeat center left;
}
#short-search strong {
  display: block;
  margin: 0 0 4px 0;
  padding: 15px 0 10px 150px;
  text-align: left;
  font-size: 1.5em;
  font-weight: bold;
  color: #6c1610;
  border: none;
  background: none;
  margin-bottom: 25px;
}
#short-search table {
  margin-top: 0px;
  border-collapse: collapse;
}
#short-search table td {
  vertical-align: bottom;
  text-align: left;
  color: #6c1610;
  font-weight: bold;
  padding: 5px 6px;
}
#short-search table td.link {
  text-align: center;
}
#short-search label {
  display: block;
  padding-bottom: 4px;
}
#short-search label.inline {
  display: inline;
}
#short-search .format {
  width: 125px;
}
#short-search a {
  display: block;
}
#short-search .submit input {
  margin-bottom: -3px;
}

/* prehled hotelu --------------------------------------------------------- */
#hotely table {
  width: 100%;
  border: 1px solid #e7d9d8;
  margin-bottom: 4px; 
}
#hotely table td {
  padding: 4px 5px;
}
#hotely table .image {
  width: 126px;
  vertical-align: top;
  padding: 6px 5px;
}
#hotely table .image img {
  width: 120px;
  height: 90px;
  padding: 1px;
  border: 1px solid #e7d9d8;
}
#hotely table .name {
  vertical-align: top;
  text-align: left;
}
#hotely table .name a:link, #hotely table .name a:visited {
  text-decoration: none;
}
#hotely table .name a:hover, #hotely table .name a:active {
  text-decoration: none;
}
#hotely table .name span {
  display: block;
  font-size: 0.85em;
  font-weight: bold;
}
#hotely table .data {
  width: 100px;
}
#hotely table .data a {
  display: block;
  font-size: 0.9em;
}
#hotely table .text {
  text-align: justify;
  font-size: 0.85em;
  vertical-align: bottom;
}

/* popis hotelu ---------------------------------------------------------- */
.popis {
  text-align: justify;
  width: 90%;
}

/* prehled zajezdu ------------------------------------------------------- */
#zajezdy {
  width: 99%;
  font-size: 0.9em;
  border-collapse: collapse;
  border: 1px solid #6c1610;
}
#zajezdy thead td {
  padding: 2px 5px;
  background-color: #fffbf3;
  font-size: 0.95em;
}
#zajezdy tbody td {
  padding: 1px 5px;
  border: 1px solid #e7d9d8;
}
#zajezdy {
  border: 1px solid #6c1610;
}
#zajezdy .col1 {
}
#zajezdy .col2 {
}

#zajezdy .date {
  display: block;
  text-align: center;
  font-weight: bold;
}
#zajezdy .days {
  display: block;
  text-align: center;
  font-size: 0.9em;
  color: #808080;
}

#zajezdy .dest {
  text-align: left;
}
#zajezdy .dest strong {
  display: block;
  font-size: 0.95em;
}
#zajezdy .dest img {
  border: none;
}
#zajezdy .dest span {
  display: block;
}

#zajezdy .info {
  font-size: 0.9em;
  text-align: left;
}
#zajezdy .info span {
  display: block;
}

#zajezdy .lm {
  padding-left: 22px;
  background: url(../img/lm-budik.gif) no-repeat bottom left;
}
#zajezdy .cena {
  display: block;
  text-align: right;
  font-weight: bold;
}
#zajezdy .link {
  display: block;
  text-align: right;
  font-size: 0.9em;
}

#zajezdy .dest a:link, #zajezdy .dest a:visited,
#zajezdy a:link .cena, #zajezdy a:visited .cena {
  color: #000000;
  text-decoration: none;
}
#zajezdy .dest a:hover, #zajezdy .dest a:active,
#zajezdy a:hover .cena, #zajezdy a:active .cena {
  color: #c7180f;
  text-decoration: none;
}

/* popis zajezdu ---------------------------------------------------------- */
.hotel-popis {
  width: 100%;
}
.hotel-popis td {
  vertical-align: top;
}
.hotel-popis .text {
  text-align: justify;
}
.hotel-popis .image {
  width: 130px;
  vertical-align: top;
  text-align: right;
}
.hotel-popis .image img {
  width: 120px;
  height: 90px;
  padding: 1px;
  border: 1px solid #e7d9d8;
}

.rect-gray {
  width: 90%;
  border: 1px solid #e8e8e8;
  background-color: #f8f8f8;
  padding: 3px 5px;
}

.table-detaily, .table-ceny {
  width: 75%;
  border-collapse: collapse;
} 
.table-detaily td, .table-ceny td {
  padding: 1px 8px;
}
.table-detaily td {
  width: 50%;
}
.table-detaily .polozka, .table-ceny .polozka {
  text-align: left;
}
.table-detaily .hodnota {
  text-align: left;
}
.table-ceny .hodnota {
  text-align: right;
}

/* last minute --------------------------------------------------------- */
.filtr {
  font-size: 0.9em;
  margin: 5px auto;
}
.filtr select {
  width: 110px;
  font-size: 0.9em;
}

/* dokumenty -------------------------------------------------------------- */
#docs {
  text-align: left;
  width: 80%;
}
#docs ul {
  margin-top: 15px;
}
#docs ul li {
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 0.9em;
}
#docs ul a {
  font-weight: bold;
  font-size: 1.1em;
  margin-right: 5px;
}

/* prehled zemi a destinaci a typu -------------------------------------- */
.list {
  width: 90%;
  border-collapse: collapse;
}
.list td {
  padding: 5px 0;
  border-bottom: 1px solid #e7d9d8;
}
.list .last td {
  border-bottom: none;
}
.list .name {
  padding: 10px 0;
  font-size: 1.1em;
  text-align: left;
}
.list .top {
  border-bottom: none;
}
.list-small .name {
  height: 30px;
}
.list .counts {
  font-size: 0.9em;
  padding-left: 15px;
  text-align: right;
} 
.list .count {
  font-size: 0.9em;
  text-align: right;
}
.list .links {
  font-size: 0.9em;
  padding: 0 0 0 10px;
  text-align: left; 
}
.list .links ul {
  margin-top: 0;
  margin-bottom: 0;
}
.list .image {
  width: 130px;
  text-align: right;
}
.list .image img {
  width: 120px;
  height: 90px;
  padding: 1px;
  border: 1px solid #e7d9d8;
}
.list-big .image {
  height: 94px;
}
.list .text {
  font-size: 0.85em;
  vertical-align: bottom;
  text-align: left;
}
 
/* struktura XML ---------------------------------------------------------- */
.xml-info {
  font-size: 0.9em;
}
.xml-info li ul {
}
.partneri-odkaz {
	margin: 0 0 5px 0;
}

/* google maps ----------------------------------- */
#map1 div span {
  width: 400px;
  display: block;
  position: relative;
  overflow: hidden;
}
#map1 div span a:link, #map1 div span a:visited {
	background: none;
}
#map1 .terms-of-use-link:link, #map1 .terms-of-use-link:visited {
	background: none;
	border: none;		
}
#map1 #logocontrol a:link, #map1 #logocontrol a:visited {
	border: none;
	background: none;		
}
.informace-images img {
	padding: 2px;
	background: #68b6cb;
}
.informace-images a:hover img, .informace-images a:active img {
	background: #14526d;	
}

/* mapy verze 3 */

.maps-container .jmap {
	height: 400px;
	width: 100%;
	margin: 0 auto;
}
.map-label:link, .map-label:hover, .map-label:visited, .map-label:active {
	font-size: 1em;
	font-weight: bold;
	text-align: center;
	margin-left: 15px;
	padding: 2px;
	color: #000000;
	background: #ffffff;
	border: 1px solid #000000;
}

